New Insync version: 1.5.2 (Linux only)


#22

Thanks!

LD_PRELOAD=/usr/lib64/libnssutil3.so insync start

fixed my issues with OpenSUSE Leap 15.0

EDIT: October 18, 2018.
Installing the Fedora version of 1.5.4 (latest version) works out of the box on OpenSUSE 15.0. No need to point the NSS library. However, Nautilus integration doesn’t work with OpenSUSE due to calling Yum instead of Zypper.